@media screen and (max-width: 800px) { /*当屏幕尺寸小于800px时，应用下面的CSS样式*/
  header .banner {
    width: 100%;
    height: 130px;
  }
  header .banner .slide-3d .item-list li {
    width: 50%;
    height: 100px;
    transition: all 0.5s ease-out;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    list-style-type:none;
  }
  .slide-carousel .indicator-list {
    position: absolute;
    bottom: 10px;
    left: 30%;
    margin-left: -10%;
    z-index: 100;
  }
  .lunbo{
    height: 200px!important;
  }
}
@media screen and (max-width: 1366px) and (min-width: 800px) { /*当屏幕尺寸小于1366px时，应用下面的CSS样式*/
  header .banner {
    width: 100%;
    height: 424px;
  }
  header .banner .slide-3d .item-list li {
    width: 50%;
    height: 350px;
    transition: all 0.5s ease-out;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    list-style-type:none;
  }
}
@media screen and (max-width: 1440px) and (min-width: 1366px){ /*当屏幕尺寸小于1440px时，应用下面的CSS样式*/
  header .banner {
    width: 100%;
    height: 424px;
  }
  header .banner .slide-3d .item-list li {
    width: 50%;
    height: 373px;
    transition: all 0.5s ease-out;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    list-style-type:none;
  }
}
@media screen and (min-width: 1500px) { /*当屏幕尺寸大于1500px时，应用下面的CSS样式*/
  header .banner {
    width: 100%;
    height: 550px;
  }
  header .banner .slide-3d .item-list li {
    width: 50%;
    height: 500px;
    transition: all 0.5s ease-out;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    list-style-type:none;
  }
}
/*header .banner {
  width: 100%;
  height: 424px;
}*/
header .banner .slide-carousel {
  margin-bottom: 20px;
}
header .banner .slide-3d .desc {
  display: none;
}

header .banner .slide-3d .item-list li.item0 {
  transform: translate3d(-225px, 0, 0) scale(0.8);
}
header .banner .slide-3d .item-list li.item1 {
  transform: translate3d(0%, 0, 0) scale(0.8);
  transform-origin: 0 50%;
  opacity: 1;
  z-index: 2;
}
header .banner .slide-3d .item-list li.item2 {
  transform: translate3d(50%, 0, 0) scale(1);
  transform-origin: 0 50%;
  opacity: 1;
  z-index: 3;
}
header .banner .slide-3d .item-list li.item3 {
  transform: translate3d(100%, 0, 0) scale(0.8);
  transform-origin: 100% 50%;
  opacity: 1;
  z-index: 2;
}
header .banner .slide-3d .item-list li.item4 {
  transform: translate3d(675px, 0, 0) scale(0.8);
}
header .banner .slide-3d .item-list li.item5 {
  transform: translate3d(900px, 0, 0) scale(0.8);
}
header .banner .slide-3d .item-list li.item6 {
  transform: translate3d(1125px, 0, 0) scale(0.8);
}
header .banner .slide-3d .item-list li.item7 {
  transform: translate3d(1350px, 0, 0) scale(0.8);
}
header .banner .slide-3d .item-list li.item8 {
  transform: translate3d(1575px, 0, 0) scale(0.8);
}
header .banner .slide-3d .item-list li.item9 {
  transform: translate3d(1800px, 0, 0) scale(0.8);
}
.clear {
  clear: both;
}
.clearfix:after {
  content: '';
  display: block;
  clear: both;
}